## ruby-sentry-ruby-core 5.28.0

=== Makefile ===
build:
	bundle install
	gem build sentry-ruby-core.gemspec
	gem build sentry-ruby.gemspec
