## ruby-sentry-ruby-core 5.3.0

=== debian/changelog ===
ruby-sentry-ruby-core (5.3.0-2) unstable; urgency=medium

  * Remove git usage in gemspec (without this patch, no .rb files got included
    in the deb file)

 -- Pirate Praveen <praveen@debian.org>  Mon, 09 May 2022 23:09:39 +0530

ruby-sentry-ruby-core (5.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.0

 -- Pirate Praveen <praveen@debian.org>  Fri, 29 Apr 2022 19:16:02 +0530

ruby-sentry-ruby-core (5.2.1-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Apr 2022 13:41:05 +0530

ruby-sentry-ruby-core (5.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1009128)

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Apr 2022 20:40:05 +0530
