=== debian/control ===
Source: ruby-sentry-ruby-core
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-concurrent-ruby
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sentry-ruby-core.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sentry-ruby-core
Homepage: https://github.com/getsentry/sentry-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-sentry-ruby-core
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: client interface for the Sentry error logger
 This library provides a client interface for the Sentry error logger. Sentry
 provides real-time crash reporting for web apps, mobile apps, and games.
