## ruby-sentry-ruby-core 5.28.0

=== debian/changelog ===
ruby-sentry-ruby-core (5.28.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Mark ruby-sentry-ruby-core as Multi-Arch: foreign.
  * Add build dependency on ruby-sentry-ruby.
  * Drop {XS,XB}-Ruby-Versions in control.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 20 Oct 2025 17:09:15 -0500
