## ruby-sentry-ruby-core 6.3.0

=== debian/changelog ===
ruby-sentry-ruby-core (6.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump build dependency on ruby-sentry-ruby to 6.3.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 14:30:09 -0600
