=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               ruby-sentry-ruby (>= 5.28.0),
+               ruby-sentry-ruby (>= 6.3.0),
                ruby-concurrent-ruby
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sentry-ruby-core.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sentry-ruby-core
 Homepage: https://github.com/getsentry/sentry-ruby
