=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/sentry-ruby-core
Matching-Pattern: .*/sentry-ruby-core-(.*).tar.gz
